/* villaClasses ****************************************/
.available {
  color:blue;
} 
.sold {
  color:red;
} 
.titleText{
   font-size: 20px;
   color: #005555;
  }
  


/*master.css to contain all standard default css markup*/

/* whole page settings ****************************************/
body {
/*  background:#3498CA url('background.png') no-repeat center top;*/
  /* centering */
  margin:0px 0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
  }

img {vertical-align: bottom;border:0px} 

/*ckEditor friendly stuff from original ckEditor/contents.css*/

html  {
	/* #3658: [IE6] Editor document has horizontal scrollbar on long lines
	To prevent this misbehavior, we show the scrollbar always */
	_overflow-y: scroll
}

img:-moz-broken  {
	-moz-force-broken-image-icon : 1;
	width : 24px;
	height : 24px;
}

img, input, textarea {
	cursor: default;
}

p {
margin:0px;
}
ol {
margin:0px;
}


/*siteSpecific css*/
A:link {
  color:#005555;
  text-decoration: underline;
  }
A:visited {
  color:#005555;
  text-decoration: underline;
  }
A:active {color:red;text-decoration: none}
A:hover {color:#009999;text-decoration: none}
/*  
A:link {color: rgb(0, 0, 100);}
A:visited {color: rgb(0, 0, 100);}
A:active {color:purple;}
A:hover {color: rgb(0, 0, 100);}
*/
/* shadowing of content page on background ****************************************/

/* and now our page css */
#mainContainer {
    background-color: #009999;
    font-size: 15px;
    font-family: arial, 'Comic Sans MS', fantasy;
    font-weight: 400;

/*  font-size:14px;  */
  color: rgb(0, 0, 0);
/*  font-size: 12px;*/
/*  font-family: Arial, Helvetica, sans-serif;*/
/*  font-weight: 500;*/
  position:relative;
  height:100%;
   /*  margin-left:50px;Right and left margin widths set to "auto" */
margin:0px auto; 
/*
  border-left:1px solid black;
  border-right:1px solid black;
  border-bottom:1px solid black;
  */
  } 


#banner{
   width:100%;
  height:100%;
}

#pageMain  {
  float:left;
  width:100%;
  background-repeat:no-repeat;
  background-color:white;
  }
  
#sidebar {
  float:left;
  height:100%;
} 


#pageContent{
  float:left;
  height:100%;
  }
    
#footer {
text-align:center;
  width:100%;
} 
 

/* navigation menus ****************************************/
#pageNavHoriz  {
  background-color:green;
  }

#pageNavVert  {
/*  background-color:blue;*/
  }

/* footer ****************************************/
.footer {
  text-align:center;
  clear:both;
  width:100%;
} 
/* WPM special styles */  
.imgSlotLeft
  {
  float:left;
  width:50%;
  text-align:center;
  padding:5px 0px 5px 0px;
  }
  
.imgSlotRight
  {
  float:right;
  width:50%;
  text-align:center;
  padding:5px 0px 5px 0px;
  }
  
.propertyImage 
   {
/*   border:1px solid black;*/
   margin:0px;
   }
.westerleyIntro
   {
   font-size: 16px;
   font-weight:normal;
   }
   
/* main menu styles 
  width:100%;
  text-align: center;*/ 
#mainNav {
  clear:both;
  font-size: 14px;
}

.mainNavON {
  padding: 7px 0px 4px 0px;
  height:15px;
  text-align: center;
/*  background-color:#5555FF;*/
  float:left;
  font-weight:bold;
border-style:solid;
border-width:0px 0px 0px 1px;
 /* border:1px solid blue;*/
  }
  
.mainNavOFF {
  padding: 7px 0px 4px 0px;
  height:15px;
  text-align: center;
/*  background-color:#5555FF;*/
  float:left;
  font-weight:bold;
border-style:solid;
border-width:0px 0px 0px 1px;
 /* border:1px solid blue;*/
  }   

    
.mainLink {
  float:left;
}

A.mainLink:link {color:#fff;text-decoration: none;}
A.mainLink:visited {color:#fff;text-decoration: none;}
A.mainLink:active {color:black;text-decoration: none;}
A.mainLink:hover {color:#000066;text-decoration: none;}/*border: 1px solid blue;*/

/*extra menu styles*/
#extraNav {
  margin-left:5px;
  width:100%;
  height:100%;
}
.extraNavON {
  text-align:center;
  padding:3px;
  border:2px solid blue;
  font-weight:bold;
  }  
.extraNavOFF {
  text-align:center;
  padding:3px;
  font-weight:normal;
  }   
#extraLink {
}

A.extraLink:link {color:#006600;text-decoration: none;}
A.extraLink:visited {color:#006600;text-decoration: none;}
A.extraLink:active {color:black;text-decoration: none;}
A.extraLink:hover {color:#006600;border:1px solid green;text-decoration: none;} 
 

/*extra menu styles*/
#thirdNav {
  margin-left:5px;
  width:100%;
  height:100%;
}
.thirdNavON {
  text-align:center;
  padding:3px;
  border:2px solid blue;
  font-weight:bold;
  }  
.thirdNavOFF {
  text-align:center;
  padding:3px;
  font-weight:normal;
  }   
#thirdLink {
}

A.thirdLink:link {color:#006600;text-decoration: none;}
A.thirdLink:visited {color:#006600;text-decoration: none;}
A.thirdLink:active {color:black;text-decoration: none;}
A.thirdLink:hover {color:#006600;border:1px solid green;text-decoration: none;} 
 
/* admin menu styles */ 
#adminNav {
  background-color:#E2FE8F;
border:1px solid black;
clear:both;
  text-align: center;
}
.adminNavON {
  padding: 0px 0px 0px 0px;
  font-weight:bold;
  }  
.adminNavOFF {
  padding: 0px 0px 0px 0px;
  font-weight:normal;
  }   
#adminLink {
}
A.adminLink:link {color:#999999;text-decoration: none;}
A.adminLink:visited {color:#999999;text-decoration: none;}
A.adminLink:active {color:black;text-decoration: none;}
A.adminLink:hover {color:black;text-decoration: none;}   
 
/* the shadows */
#bottom {
  position:absolute;
  width:100%;
  height:20px;
  background-image:url('shadows/gradBase.png');
  bottom:-20px;
  }
  
#bottomLeft {
  position:absolute;
  width:20px;
  height:20px;
  background-image:url('shadows/gradBaseL.png');
  bottom:-20px;
  left:-20px;
  }
  
#bottomRight {
  position:absolute;
  width:20px;
  height:20px;
  background-image:url('shadows/gradBaseR.png');
  bottom:-20px;
  right:-20px;
  z-index:-100;
  }
    
#left {
  position:absolute;
  top:0px;
  width:20px;
  height:100%;
  background-image:url('shadows/gradLeft.png');
  left:-20px;
  }

#right {
  position:absolute;
  width:20px;
  height:100%;
  background-image:url('shadows/gradRight.png');
  right:-20px;
  top:0px;
  z-index:-100;
  }
 
.clearAll {
clear:both;
}

/* sundry requirements */
/*imglink  to be used where an image is used as a link .. removes borders*/
.imgLink {
  border:none;
  }
   